Subject: Ticket Assigned - Order 1702471637 Item Wrong Size
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 29 Nov 2022 17:43:06 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 1702471637 Item Wrong Size Hello

I had placed in order for some items on the max fashion app on 24th of
November.

Today I have received the items and I found that one item which is the
Peanuts Hipster Trunks were wrong in size.

I had ordered for XXl, what I received was XXXL. PLEASE CHECK THE ATTACHED
IMAGE FOR MORE DETAILS.

Please arrange collection of the wrong item and delivery of the right item
as soon as possible.

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5376434